## haskell-hspec 0.9.1.1

=== debian/changelog ===
haskell-hspec (0.9.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 11 Feb 2012 13:38:01 -0500
