=== debian/control ===
Source: haskell-hspec
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-ansi-terminal-dev (>> 0.5.5)
  , libghc-ansi-terminal-dev (<< 0.5.5.1)
  , libghc-ansi-terminal-prof
  , libghc-hunit-dev (>> 1)
  , libghc-hunit-dev (<< 2)
  , libghc-hunit-prof
  , libghc-quickcheck2-dev (>> 2.4.0.1)
  , libghc-quickcheck2-dev (<< 2.5)
  , libghc-quickcheck2-prof
  , libghc-silently-dev (>> 1.1.1)
  , libghc-silently-dev (<< 2)
  , libghc-silently-prof
  , libghc-transformers-dev (>> 0.2.0)
  , libghc-transformers-dev (<< 0.3.0)
  , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
  , libghc-ansi-terminal-doc
  , libghc-hunit-doc
  , libghc-quickcheck2-doc
  , libghc-silently-doc
  , libghc-transformers-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/haskell-hspec
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hspec
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hspec

Package: libghc-hspec-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: behavior-driven development for Haskell
 Hspec is roughly based on the Ruby library RSpec. However, Hspec is just
 a framework for running HUnit and QuickCheck tests. Compared to other
 options, it provides a much nicer syntax that makes tests very easy to read.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-hspec-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: behavior-driven development for Haskell; profiling libraries
 Hspec is roughly based on the Ruby library RSpec. However, Hspec is just
 a framework for running HUnit and QuickCheck tests. Compared to other
 options, it provides a much nicer syntax that makes tests very easy to read.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-hspec-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: behavior-driven development for Haskell; documentation
 Hspec is roughly based on the Ruby library RSpec. However, Hspec is just
 a framework for running HUnit and QuickCheck tests. Compared to other
 options, it provides a much nicer syntax that makes tests very easy to read.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
