## haskell-hspec 1.1.0

=== debian/changelog ===
haskell-hspec (1.1.0-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 23:10:01 -0400
