=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
   , libghc-silently-dev (<< 2)
   , libghc-silently-prof
   , libghc-transformers-dev (>> 0.2.0)
-  , libghc-transformers-dev (<< 0.3.0)
+  , libghc-transformers-dev (<< 0.4.0)
   , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-ansi-terminal-doc
@@ -29,7 +29,7 @@
   , libghc-quickcheck2-doc
   , libghc-silently-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/haskell-hspec
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hspec
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hspec
