## haskell-hspec 1.3.0.1

=== debian/changelog ===
haskell-hspec (1.3.0.1-2) experimental; urgency=low

  * Include hspec-discover binary in -dev package.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 15:03:16 -0400

haskell-hspec (1.3.0.1-1) experimental; urgency=low

  [ Giovanni Mascellani ]
  * Team upload.
  * Fix Homepage: link

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 21:29:33 +0200
