=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-ansi-terminal-dev (>> 0.5.5)
@@ -15,7 +15,7 @@
   , libghc-hunit-dev (<< 2)
   , libghc-hunit-prof
   , libghc-quickcheck2-dev (>> 2.4.0.1)
-  , libghc-quickcheck2-dev (<< 2.5)
+  , libghc-quickcheck2-dev (<< 2.6)
   , libghc-quickcheck2-prof
   , libghc-silently-dev (>> 1.1.1)
   , libghc-silently-dev (<< 2)
@@ -23,14 +23,17 @@
   , libghc-transformers-dev (>> 0.2.0)
   , libghc-transformers-dev (<< 0.4.0)
   , libghc-transformers-prof
+  , libghc-hspec-expectations-dev 
+  , libghc-hspec-expectations-prof
 Build-Depends-Indep: ghc-doc
   , libghc-ansi-terminal-doc
   , libghc-hunit-doc
   , libghc-quickcheck2-doc
   , libghc-silently-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.3
-Homepage: http://hackage.haskell.org/package/haskell-hspec
+  , libghc-hspec-expectations-doc 
+Standards-Version: 3.9.4
+Homepage: http://hackage.haskell.org/package/hspec
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hspec
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hspec
