## haskell-hspec 1.4.4

=== debian/changelog ===
haskell-hspec (1.4.4-2build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 15 Jun 2013 23:18:03 +0100

haskell-hspec (1.4.4-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 13:31:24 +0100

haskell-hspec (1.4.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:00 +0200

haskell-hspec (1.4.4-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Feb 2013 00:42:45 +0100
