=== debian/control ===
Source: haskell-hspec
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-setenv-dev
  , libghc-setenv-prof
  , libghc-ansi-terminal-dev (>> 0.5)
  , libghc-ansi-terminal-prof
  , libghc-hunit-dev (>> 1.2.5)
  , libghc-hunit-prof
  , libghc-quickcheck2-dev (>> 2.4.0.1)
  , libghc-quickcheck2-prof
  , libghc-silently-dev (>> 1.1.1)
  , libghc-silently-prof
  , libghc-transformers-dev (>> 0.2.2.0)
  , libghc-transformers-dev (<< 0.4.0)
  , libghc-transformers-prof
  , libghc-hspec-expectations-dev (>= 0.3.0)
  , libghc-hspec-expectations-dev (<< 0.3.1)
  , libghc-hspec-expectations-prof
Build-Depends-Indep: ghc-doc
  , libghc-setenv-doc
  , libghc-ansi-terminal-doc
  , libghc-hunit-doc
  , libghc-quickcheck2-doc
  , libghc-silently-doc
  , libghc-transformers-doc
  , libghc-hspec-expectations-doc 
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/hspec
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hspec
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hspec

Package: libghc-hspec-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: behavior-driven development for Haskell${haskell:ShortBlurb}
 Hspec is roughly based on the Ruby library RSpec. However, Hspec is just
 a framework for running HUnit and QuickCheck tests. Compared to other
 options, it provides a much nicer syntax that makes tests very easy to read.
 .
 ${haskell:Blurb}

Package: libghc-hspec-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: behavior-driven development for Haskell${haskell:ShortBlurb}
 Hspec is roughly based on the Ruby library RSpec. However, Hspec is just
 a framework for running HUnit and QuickCheck tests. Compared to other
 options, it provides a much nicer syntax that makes tests very easy to read.
 .
 ${haskell:Blurb}

Package: libghc-hspec-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: behavior-driven development for Haskell${haskell:ShortBlurb}
 Hspec is roughly based on the Ruby library RSpec. However, Hspec is just
 a framework for running HUnit and QuickCheck tests. Compared to other
 options, it provides a much nicer syntax that makes tests very easy to read.
 .
 ${haskell:Blurb}
