## haskell-hspec 1.7.2.1

=== debian/changelog ===
haskell-hspec (1.7.2.1-1b1) staging; urgency=low

  * No-change rebuild against updated haskell libraries.

 -- Jon Severinsson <jon@severinsson.net>  Wed, 29 Jan 2014 23:00:00 +0100
