=== debian/control ===
--- 
+++ 
@@ -14,24 +14,27 @@
   , libghc-ansi-terminal-prof
   , libghc-hunit-dev (>> 1.2.5)
   , libghc-hunit-prof
-  , libghc-quickcheck2-dev (>> 2.4.0.1)
+  , libghc-quickcheck2-dev (>> 2.5.1)
   , libghc-quickcheck2-prof
+  , libghc-quickcheck-io-dev
+  , libghc-quickcheck-io-prof
   , libghc-silently-dev (>> 1.1.1)
   , libghc-silently-prof
   , libghc-transformers-dev (>> 0.2.2.0)
   , libghc-transformers-dev (<< 0.4.0)
   , libghc-transformers-prof
-  , libghc-hspec-expectations-dev (>= 0.3.0)
-  , libghc-hspec-expectations-dev (<< 0.3.1)
+  , libghc-hspec-expectations-dev (>> 0.3.3)
+  , libghc-hspec-expectations-dev (<< 0.3.4)
   , libghc-hspec-expectations-prof
 Build-Depends-Indep: ghc-doc
   , libghc-setenv-doc
   , libghc-ansi-terminal-doc
   , libghc-hunit-doc
   , libghc-quickcheck2-doc
+  , libghc-quickcheck-io-doc
   , libghc-silently-doc
   , libghc-transformers-doc
-  , libghc-hspec-expectations-doc 
+  , libghc-hspec-expectations-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/hspec
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hspec
