## haskell-hspec 1.8.1.1

=== debian/changelog ===
haskell-hspec (1.8.1.1-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 00:38:12 +0000

haskell-hspec (1.8.1.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 08 Dec 2013 09:01:13 -0500

haskell-hspec (1.7.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 17 Sep 2013 12:20:08 -0400
