=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
   , libghc-transformers-dev (>> 0.2.2.0)
   , libghc-transformers-dev (<< 0.4.0)
   , libghc-transformers-prof
-  , libghc-hspec-expectations-dev (>> 0.3.3)
-  , libghc-hspec-expectations-dev (<< 0.3.4)
+  , libghc-hspec-expectations-dev (>= 0.5.0)
+  , libghc-hspec-expectations-dev (<< 0.5.1)
   , libghc-hspec-expectations-prof
 Build-Depends-Indep: ghc-doc
   , libghc-setenv-doc
@@ -35,7 +35,7 @@
   , libghc-silently-doc
   , libghc-transformers-doc
   , libghc-hspec-expectations-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/hspec
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hspec
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hspec
