=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

install/libghc-hspec-dev:: debian/tmp-inst-ghc
	install -d debian/libghc-hspec-dev/usr/bin
	cp -av debian/tmp-inst-ghc/usr/bin/* debian/libghc-hspec-dev/usr/bin
