## haskell-hspec 1.11.0

=== debian/changelog ===
haskell-hspec (1.11.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 31 Jul 2014 13:48:22 +0200
