=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
+  , libghc-tf-random-dev
+  , libghc-tf-random-prof
   , libghc-setenv-dev
   , libghc-setenv-prof
   , libghc-ansi-terminal-dev (>> 0.5)
@@ -21,12 +23,14 @@
   , libghc-silently-dev (>> 1.1.1)
   , libghc-silently-prof
   , libghc-transformers-dev (>> 0.2.2.0)
-  , libghc-transformers-dev (<< 0.4.0)
   , libghc-transformers-prof
   , libghc-hspec-expectations-dev (>= 0.5.0)
-  , libghc-hspec-expectations-dev (<< 0.5.1)
+  , libghc-hspec-expectations-dev (<< 0.6.1)
   , libghc-hspec-expectations-prof
+  , libghc-async-dev
+  , libghc-async-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-tf-random-doc
   , libghc-setenv-doc
   , libghc-ansi-terminal-doc
   , libghc-hunit-doc
@@ -35,6 +39,7 @@
   , libghc-silently-doc
   , libghc-transformers-doc
   , libghc-hspec-expectations-doc
+  , libghc-async-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/hspec
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hspec
