## haskell-hspec 2.1.5

=== debian/changelog ===
haskell-hspec (2.1.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:38 +0200

haskell-hspec (2.1.5-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Apr 2015 21:44:31 +0200

haskell-hspec (1.11.0-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 15:04:38 +0100
