=== debian/control ===
--- 
+++ 
@@ -5,41 +5,26 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-tf-random-dev
-  , libghc-tf-random-prof
-  , libghc-setenv-dev
-  , libghc-setenv-prof
-  , libghc-ansi-terminal-dev (>> 0.5)
-  , libghc-ansi-terminal-prof
-  , libghc-hunit-dev (>> 1.2.5)
+  , libghc-hspec-core-dev (>= 2.1.5)
+  , libghc-hspec-core-dev (<< 2.1.6)
+  , libghc-hspec-core-prof
+  , hspec-discover (>= 2.1.5)
+  , hspec-discover (<< 2.1.6)
+  , libghc-hspec-expectations-dev (>= 0.6.1)
+  , libghc-hspec-expectations-dev (<< 0.6.2)
+  , libghc-hspec-expectations-prof
+  , libghc-hunit-dev (>= 1.2.5)
   , libghc-hunit-prof
-  , libghc-quickcheck2-dev (>> 2.5.1)
+  , libghc-quickcheck2-dev (>= 2.5.1)
   , libghc-quickcheck2-prof
-  , libghc-quickcheck-io-dev
-  , libghc-quickcheck-io-prof
-  , libghc-silently-dev (>> 1.1.1)
-  , libghc-silently-prof
-  , libghc-transformers-dev (>> 0.2.2.0)
-  , libghc-transformers-prof
-  , libghc-hspec-expectations-dev (>= 0.5.0)
-  , libghc-hspec-expectations-dev (<< 0.6.1)
-  , libghc-hspec-expectations-prof
-  , libghc-async-dev
-  , libghc-async-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-tf-random-doc
-  , libghc-setenv-doc
-  , libghc-ansi-terminal-doc
+  , libghc-hspec-core-doc
+  , libghc-hspec-expectations-doc
   , libghc-hunit-doc
   , libghc-quickcheck2-doc
-  , libghc-quickcheck-io-doc
-  , libghc-silently-doc
-  , libghc-transformers-doc
-  , libghc-hspec-expectations-doc
-  , libghc-async-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/hspec
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hspec
@@ -50,6 +35,8 @@
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
   , ${misc:Depends}
+  , hspec-discover (>= 2.1.5)
+  , hspec-discover (<< 2.1.6)
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
