## haskell-hspec 2.1.7

=== debian/changelog ===
haskell-hspec (2.1.7-2) unstable; urgency=medium

  * Update dependency on hspec-discover

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jul 2015 12:56:24 +0200

haskell-hspec (2.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:26:00 +0200
