=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
   , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-hspec-core-dev (>= 2.1.5)
-  , libghc-hspec-core-dev (<< 2.1.6)
+  , libghc-hspec-core-dev (>= 2.1.7)
+  , libghc-hspec-core-dev (<< 2.1.8)
   , libghc-hspec-core-prof
-  , hspec-discover (>= 2.1.5)
-  , hspec-discover (<< 2.1.6)
+  , hspec-discover (>= 2.1.7)
+  , hspec-discover (<< 2.1.8)
   , libghc-hspec-expectations-dev (>= 0.6.1)
   , libghc-hspec-expectations-dev (<< 0.6.2)
   , libghc-hspec-expectations-prof
@@ -35,8 +35,8 @@
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
   , ${misc:Depends}
-  , hspec-discover (>= 2.1.5)
-  , hspec-discover (<< 2.1.6)
+  , hspec-discover (>= 2.1.7)
+  , hspec-discover (<< 2.1.9)
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
