=== debian/control ===
Source: haskell-hspec
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hunit-dev (>= 1.2.5),
 libghc-hunit-prof,
 libghc-quickcheck2-dev (>= 2.5.1),
 libghc-quickcheck2-prof,
 libghc-hspec-core-dev (>= 2.1.10),
 libghc-hspec-core-dev (<< 2.1.11),
 libghc-hspec-core-prof,
 libghc-hspec-expectations-dev (>= 0.7.1),
 libghc-hspec-expectations-dev (<< 0.7.2),
 libghc-hspec-expectations-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hunit-doc,
 libghc-quickcheck2-doc,
 libghc-hspec-core-doc,
 libghc-hspec-expectations-doc,
Standards-Version: 3.9.6
Homepage: http://hspec.github.io/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hspec-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 hspec-discover (>= 2.1.10),
 hspec-discover (<< 2.1.11),
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: behavior-driven development for Haskell${haskell:ShortBlurb}
 Hspec is roughly based on the Ruby library RSpec. However, Hspec is just
 a framework for running HUnit and QuickCheck tests. Compared to other
 options, it provides a much nicer syntax that makes tests very easy to read.
 .
 ${haskell:Blurb}

Package: libghc-hspec-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: behavior-driven development for Haskell${haskell:ShortBlurb}
 Hspec is roughly based on the Ruby library RSpec. However, Hspec is just
 a framework for running HUnit and QuickCheck tests. Compared to other
 options, it provides a much nicer syntax that makes tests very easy to read.
 .
 ${haskell:Blurb}

Package: libghc-hspec-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: behavior-driven development for Haskell${haskell:ShortBlurb}
 Hspec is roughly based on the Ruby library RSpec. However, Hspec is just
 a framework for running HUnit and QuickCheck tests. Compared to other
 options, it provides a much nicer syntax that makes tests very easy to read.
 .
 ${haskell:Blurb}
