## haskell-hspec 2.2.1

=== debian/changelog ===
haskell-hspec (2.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 22:22:18 -0500
