=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
  libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.5.1),
  libghc-quickcheck2-prof,
- libghc-hspec-core-dev (>= 2.1.10),
- libghc-hspec-core-dev (<< 2.1.11),
+ libghc-hspec-core-dev (>= 2.2.1),
+ libghc-hspec-core-dev (<< 2.2.2),
  libghc-hspec-core-prof,
- libghc-hspec-expectations-dev (>= 0.7.1),
- libghc-hspec-expectations-dev (<< 0.7.2),
+ libghc-hspec-expectations-dev (>= 0.7.2),
+ libghc-hspec-expectations-dev (<< 0.7.3),
  libghc-hspec-expectations-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hunit-doc,
@@ -33,8 +33,8 @@
 Depends: ${haskell:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- hspec-discover (>= 2.1.10),
- hspec-discover (<< 2.1.11),
+ hspec-discover (>= 2.2.1),
+ hspec-discover (<< 2.2.2),
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Provides: ${haskell:Provides},
