## haskell-hspec 2.2.2

=== debian/changelog ===
haskell-hspec (2.2.2-2) unstable; urgency=medium

  * Do not depend on libghc-hspec-discover-* (Closes: #825630) 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 28 May 2016 13:20:59 +0200

haskell-hspec (2.2.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 24 May 2016 22:42:07 -0400
