=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.5.1),
  libghc-quickcheck2-prof,
- libghc-hspec-core-dev (>= 2.2.1),
- libghc-hspec-core-dev (<< 2.2.2),
+ libghc-hspec-core-dev (>= 2.2.2),
+ libghc-hspec-core-dev (<< 2.2.3),
  libghc-hspec-core-prof,
  libghc-hspec-expectations-dev (>= 0.7.2),
  libghc-hspec-expectations-dev (<< 0.7.3),
@@ -23,18 +23,18 @@
  libghc-quickcheck2-doc,
  libghc-hspec-core-doc,
  libghc-hspec-expectations-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hspec.github.io/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-hspec-dev
 Architecture: any
 Depends: ${haskell:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- hspec-discover (>= 2.2.1),
- hspec-discover (<< 2.2.2),
+ hspec-discover (>= 2.2.2),
+ hspec-discover (<< 2.2.3),
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Provides: ${haskell:Provides},
