## haskell-hspec 2.2.3

=== debian/changelog ===
haskell-hspec (2.2.3-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Aug 2016 00:41:29 +0200

haskell-hspec (2.2.3-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * New upstream release

  [ Sean Whitton ]
  * Refresh patch

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 29 May 2016 21:50:59 +0900
