=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.5.1),
  libghc-quickcheck2-prof,
- libghc-hspec-core-dev (>= 2.2.2),
- libghc-hspec-core-dev (<< 2.2.3),
+ libghc-hspec-core-dev (>= 2.2.3),
+ libghc-hspec-core-dev (<< 2.2.4),
  libghc-hspec-core-prof,
  libghc-hspec-expectations-dev (>= 0.7.2),
  libghc-hspec-expectations-dev (<< 0.7.3),
@@ -33,8 +33,8 @@
 Depends: ${haskell:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- hspec-discover (>= 2.2.2),
- hspec-discover (<< 2.2.3),
+ hspec-discover (>= 2.2.3),
+ hspec-discover (<< 2.2.4),
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Provides: ${haskell:Provides},
