## haskell-hspec 2.2.4

=== debian/changelog ===
haskell-hspec (2.2.4-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:15 -0400

haskell-hspec (2.2.4-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 19:26:58 -0400

haskell-hspec (2.2.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2016 11:16:57 -0400
