=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8.0),
  ghc-prof,
  libghc-hunit-dev (>= 1.2.5),
  libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.5.1),
  libghc-quickcheck2-prof,
- libghc-hspec-core-dev (>= 2.2.3),
- libghc-hspec-core-dev (<< 2.2.4),
+ libghc-hspec-core-dev (>= 2.2.4),
+ libghc-hspec-core-dev (<< 2.2.5),
  libghc-hspec-core-prof,
  libghc-hspec-expectations-dev (>= 0.7.2),
  libghc-hspec-expectations-dev (<< 0.7.3),
@@ -25,16 +25,16 @@
  libghc-hspec-expectations-doc,
 Standards-Version: 3.9.8
 Homepage: http://hspec.github.io/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hspec
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-hspec-dev
 Architecture: any
 Depends: ${haskell:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- hspec-discover (>= 2.2.3),
- hspec-discover (<< 2.2.4),
+ hspec-discover (>= 2.2.4),
+ hspec-discover (<< 2.2.5),
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Provides: ${haskell:Provides},
