## haskell-hspec 2.4.3

=== debian/changelog ===
haskell-hspec (2.4.3-2) unstable; urgency=medium

  * Drop incorrect hspec-discover build-dependencies.

 -- Clint Adams <clint@debian.org>  Sun, 09 Jul 2017 08:22:50 -0400

haskell-hspec (2.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 21:44:14 -0400
