=== debian/control ===
--- 
+++ 
@@ -12,18 +12,21 @@
  libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.5.1),
  libghc-quickcheck2-prof,
- libghc-hspec-core-dev (>= 2.2.4),
- libghc-hspec-core-dev (<< 2.2.5),
+ libghc-call-stack-dev,
+ libghc-call-stack-prof,
+ libghc-hspec-core-dev (>= 2.4.3),
+ libghc-hspec-core-dev (<< 2.4.4),
  libghc-hspec-core-prof,
- libghc-hspec-expectations-dev (>= 0.7.2),
- libghc-hspec-expectations-dev (<< 0.7.3),
+ libghc-hspec-expectations-dev (>= 0.8.2),
+ libghc-hspec-expectations-dev (<< 0.8.3),
  libghc-hspec-expectations-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hunit-doc,
  libghc-quickcheck2-doc,
+ libghc-call-stack-doc,
  libghc-hspec-core-doc,
  libghc-hspec-expectations-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://hspec.github.io/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hspec
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
@@ -33,8 +36,8 @@
 Depends: ${haskell:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- hspec-discover (>= 2.2.4),
- hspec-discover (<< 2.2.5),
+ hspec-discover (>= 2.4.3),
+ hspec-discover (<< 2.4.4),
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Provides: ${haskell:Provides},
