## haskell-hspec 2.4.4

=== debian/changelog ===
haskell-hspec (2.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 10 Sep 2017 11:08:29 -0700
