=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  libghc-quickcheck2-prof,
  libghc-call-stack-dev,
  libghc-call-stack-prof,
- libghc-hspec-core-dev (>= 2.4.3),
- libghc-hspec-core-dev (<< 2.4.4),
+ libghc-hspec-core-dev (>= 2.4.4),
+ libghc-hspec-core-dev (<< 2.4.5),
  libghc-hspec-core-prof,
  libghc-hspec-expectations-dev (>= 0.8.2),
  libghc-hspec-expectations-dev (<< 0.8.3),
@@ -36,8 +36,8 @@
 Depends: ${haskell:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- hspec-discover (>= 2.4.3),
- hspec-discover (<< 2.4.4),
+ hspec-discover (>= 2.4.4),
+ hspec-discover (<< 2.4.5),
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Provides: ${haskell:Provides},
