## haskell-hspec 2.4.8

=== debian/changelog ===
haskell-hspec (2.4.8-2build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 May 2018 18:46:28 +0200

haskell-hspec (2.4.8-2) unstable; urgency=medium

  * Drop spurious hspec-discover b-d.

 -- Clint Adams <clint@debian.org>  Thu, 12 Apr 2018 14:46:18 -0400

haskell-hspec (2.4.8-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:14:06 -0400
