=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-hspec
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
@@ -14,8 +14,8 @@
  libghc-quickcheck2-prof,
  libghc-call-stack-dev,
  libghc-call-stack-prof,
- libghc-hspec-core-dev (>= 2.4.4),
- libghc-hspec-core-dev (<< 2.4.5),
+ libghc-hspec-core-dev (>= 2.4.8),
+ libghc-hspec-core-dev (<< 2.4.9),
  libghc-hspec-core-prof,
  libghc-hspec-expectations-dev (>= 0.8.2),
  libghc-hspec-expectations-dev (<< 0.8.3),
@@ -26,18 +26,18 @@
  libghc-call-stack-doc,
  libghc-hspec-core-doc,
  libghc-hspec-expectations-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://hspec.github.io/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hspec
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-hspec-dev
 Architecture: any
 Depends: ${haskell:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- hspec-discover (>= 2.4.4),
- hspec-discover (<< 2.4.5),
+ hspec-discover (>= 2.4.8),
+ hspec-discover (<< 2.4.9),
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Provides: ${haskell:Provides},
