## haskell-hspec 2.5.5

=== debian/changelog ===
haskell-hspec (2.5.5-2) unstable; urgency=medium

  * Bump dependency on hspec-discover (>= 2.5.5 && << 2.5.6)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 05 Oct 2018 12:30:43 +0300

haskell-hspec (2.5.5-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 20:39:08 +0300
