=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8.0),
  ghc-prof,
- libghc-hunit-dev (>= 1.2.5),
+ libghc-hunit-dev (>= 1.5.0.0),
  libghc-hunit-prof,
- libghc-quickcheck2-dev (>= 2.5.1),
+ libghc-quickcheck2-dev (>= 2.10),
  libghc-quickcheck2-prof,
  libghc-call-stack-dev,
  libghc-call-stack-prof,
- libghc-hspec-core-dev (>= 2.4.8),
- libghc-hspec-core-dev (<< 2.4.9),
+ libghc-hspec-core-dev (>= 2.5.5),
+ libghc-hspec-core-dev (<< 2.5.6),
  libghc-hspec-core-prof,
  libghc-hspec-expectations-dev (>= 0.8.2),
  libghc-hspec-expectations-dev (<< 0.8.3),
@@ -29,15 +30,15 @@
 Standards-Version: 4.1.4
 Homepage: http://hspec.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec]
 
 Package: libghc-hspec-dev
 Architecture: any
 Depends: ${haskell:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- hspec-discover (>= 2.4.8),
- hspec-discover (<< 2.4.9),
+ hspec-discover (>= 2.5.5),
+ hspec-discover (<< 2.5.6),
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Provides: ${haskell:Provides},
