## haskell-hspec 2.6.1

=== debian/changelog ===
haskell-hspec (2.6.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 13:16:54 +0200

haskell-hspec (2.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 15:09:59 -0400
