=== debian/control ===
--- 
+++ 
@@ -5,30 +5,24 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
- haskell-devscripts (>= 0.13),
+ haskell-devscripts (>= 0.15),
  cdbs,
  ghc (>= 8.0),
  ghc-prof,
- libghc-hunit-dev (>= 1.5.0.0),
- libghc-hunit-prof,
- libghc-quickcheck2-dev (>= 2.10),
+ libghc-quickcheck2-dev (>= 2.12),
  libghc-quickcheck2-prof,
- libghc-call-stack-dev,
- libghc-call-stack-prof,
- libghc-hspec-core-dev (>= 2.5.5),
- libghc-hspec-core-dev (<< 2.5.6),
+ libghc-hspec-core-dev (>= 2.6.1),
+ libghc-hspec-core-dev (<< 2.6.2),
  libghc-hspec-core-prof,
  libghc-hspec-expectations-dev (>= 0.8.2),
  libghc-hspec-expectations-dev (<< 0.8.3),
  libghc-hspec-expectations-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-hunit-doc,
  libghc-quickcheck2-doc,
- libghc-call-stack-doc,
  libghc-hspec-core-doc,
  libghc-hspec-expectations-doc,
-Standards-Version: 4.1.4
-Homepage: http://hspec.github.io/
+Standards-Version: 4.4.0
+Homepage: https://hspec.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec]
 
@@ -37,8 +31,8 @@
 Depends: ${haskell:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- hspec-discover (>= 2.5.5),
- hspec-discover (<< 2.5.6),
+ hspec-discover (>= 2.6.1),
+ hspec-discover (<< 2.6.2),
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Provides: ${haskell:Provides},
