## haskell-hspec 2.7.1

=== debian/changelog ===
haskell-hspec (2.7.1-2build6) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:50:58 +0000

haskell-hspec (2.7.1-2build5) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 21:53:07 +0000

haskell-hspec (2.7.1-2build4) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Aug 2020 08:24:47 +0200

haskell-hspec (2.7.1-2build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 16:49:22 +0200

haskell-hspec (2.7.1-2build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 16:19:17 +0200

haskell-hspec (2.7.1-2build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Jul 2020 20:34:18 +0000

haskell-hspec (2.7.1-2) unstable; urgency=medium

  * Fix hspec-discover dependency.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 09:58:01 -0400

haskell-hspec (2.7.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 17:23:10 -0400
