=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hspec
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -11,8 +12,8 @@
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.12),
  libghc-quickcheck2-prof,
- libghc-hspec-core-dev (>= 2.6.1),
- libghc-hspec-core-dev (<< 2.6.2),
+ libghc-hspec-core-dev (>= 2.7.1),
+ libghc-hspec-core-dev (<< 2.7.2),
  libghc-hspec-core-prof,
  libghc-hspec-expectations-dev (>= 0.8.2),
  libghc-hspec-expectations-dev (<< 0.8.3),
@@ -21,7 +22,7 @@
  libghc-quickcheck2-doc,
  libghc-hspec-core-doc,
  libghc-hspec-expectations-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://hspec.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec]
@@ -31,8 +32,8 @@
 Depends: ${haskell:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- hspec-discover (>= 2.6.1),
- hspec-discover (<< 2.6.2),
+ hspec-discover (>= 2.7.1),
+ hspec-discover (<< 2.7.2),
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Provides: ${haskell:Provides},
