## haskell-hspec 2.8.5

=== debian/changelog ===
haskell-hspec (2.8.5-2) unstable; urgency=medium

  * Fix hspec-discover dependency.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 15:27:57 -0400

haskell-hspec (2.8.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 15:58:26 -0400
