## haskell-hspec 2.10.10

=== debian/changelog ===
haskell-hspec (2.10.10-1build2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:47:05 +0100

haskell-hspec (2.10.10-1build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Nov 2023 21:03:23 +0100

haskell-hspec (2.10.10-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 14:12:22 +0300
