=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.15),
  cdbs,
- ghc (>= 8.0),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.12),
  libghc-quickcheck2-prof,
- libghc-hspec-core-dev (>= 2.8.5),
- libghc-hspec-core-dev (<< 2.8.6),
+ libghc-hspec-core-dev (>= 2.10.10),
+ libghc-hspec-core-dev (<< 2.10.11),
  libghc-hspec-core-prof,
  libghc-hspec-expectations-dev (>= 0.8.2),
  libghc-hspec-expectations-dev (<< 0.8.3),
@@ -21,7 +21,7 @@
  libghc-quickcheck2-doc,
  libghc-hspec-core-doc,
  libghc-hspec-expectations-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hspec.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec]
@@ -31,8 +31,8 @@
 Depends: ${haskell:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- hspec-discover (>= 2.8.5),
- hspec-discover (<< 2.8.6),
+ hspec-discover (>= 2.10.10),
+ hspec-discover (<< 2.10.11),
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Provides: ${haskell:Provides},
