## haskell-hspec 2.11.9

=== debian/changelog ===
haskell-hspec (2.11.9-2) unstable; urgency=medium

  * Fix hspec-discover dependency

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 20 Sep 2024 14:30:05 +0300

haskell-hspec (2.11.9-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 20 Sep 2024 09:22:30 +0300
