=== debian/control ===
--- 
+++ 
@@ -11,17 +11,17 @@
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.12),
  libghc-quickcheck2-prof,
- libghc-hspec-core-dev (>= 2.10.10),
- libghc-hspec-core-dev (<< 2.10.11),
+ libghc-hspec-core-dev (>= 2.11.9),
+ libghc-hspec-core-dev (<< 2.11.10),
  libghc-hspec-core-prof,
- libghc-hspec-expectations-dev (>= 0.8.2),
- libghc-hspec-expectations-dev (<< 0.8.3),
+ libghc-hspec-expectations-dev (>= 0.8.4),
+ libghc-hspec-expectations-dev (<< 0.8.5),
  libghc-hspec-expectations-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-hspec-core-doc,
  libghc-hspec-expectations-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hspec.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec]
@@ -31,8 +31,8 @@
 Depends: ${haskell:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- hspec-discover (>= 2.10.10),
- hspec-discover (<< 2.10.11),
+ hspec-discover (>= 2.11.9),
+ hspec-discover (<< 2.11.10),
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Provides: ${haskell:Provides},
