## haskell-hspec 2.11.16

=== debian/changelog ===
haskell-hspec (2.11.16-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 09:44:09 -0500
