=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.15),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.12),
  libghc-quickcheck2-prof,
- libghc-hspec-core-dev (>= 2.11.9),
- libghc-hspec-core-dev (<< 2.11.10),
+ libghc-hspec-core-dev (>= 2.11.16),
+ libghc-hspec-core-dev (<< 2.11.17),
  libghc-hspec-core-prof,
  libghc-hspec-expectations-dev (>= 0.8.4),
  libghc-hspec-expectations-dev (<< 0.8.5),
@@ -21,7 +21,7 @@
  libghc-quickcheck2-doc,
  libghc-hspec-core-doc,
  libghc-hspec-expectations-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://hspec.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec]
@@ -31,8 +31,8 @@
 Depends: ${haskell:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- hspec-discover (>= 2.11.9),
- hspec-discover (<< 2.11.10),
+ hspec-discover (>= 2.11.16),
+ hspec-discover (<< 2.11.17),
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Provides: ${haskell:Provides},
